recovery:
  state:
    round: 599
    hash: "bdb89fdb471069f2f42e32ca4456a9c795d3a077f6617e7a9f29d6a3752f58f44ba8c3006e409de36f2f2f3f606748ba"
    timestamp: "2025-12-04T17:33:00.423587Z"
  bootstrap: null
  package: null
  stream: null
